/*--------------------------------------
init
---------------------------------------*/
html, body, header, footer, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, legend, caption, tbody, tfoot, thead, input, textarea, label, select {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  color: #1c2d33;
  font-style: inherit;
  font-family: inherit;
  vertical-align: baseline;
  list-style: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.txt_center {
  text-align: center !important;
}

.txt_s {
  font-size: 12px;
}

.txt_s_2 {
  font-size: 14px;
}

.txt_l {
  font-size: 20;
}

.txt_sup {
  vertical-align: super;
}

.block_center {
  margin-left: auto !important;
  margin-right: auto !important;
}

.txt_left {
  text-align: left !important;
}

.txt_right {
  text-align: right !important;
}

.fleft {
  display: block;
  float: left;
}

.fright {
  display: block;
  float: right;
}

.txt_red {
  color: #eb493b;
}

.txt_pink {
  color: #df587f;
}

.txt_gray {
  color: #58595b;
}

.txt_green {
  color: #00a73c;
}

.txt_blue {
  color: #005bac;
}

.txt_brown {
  color: #4f250f;
}

.txt_marking {
  background: #ffecb7;
}

@media (max-width: 768px) {
  .sp_ml0 {
    margin-left: 0 !important;
  }
  .sp_mr0 {
    margin-right: 0 !important;
  }
  .sp_mt0 {
    margin-top: 0 !important;
  }
  .sp_mb0 {
    margin-bottom: 0 !important;
  }
  .sp_pl0 {
    padding-left: 0 !important;
  }
  .sp_pr0 {
    padding-right: 0 !important;
  }
  .sp_pt0 {
    padding-top: 0 !important;
  }
  .sp_pb0 {
    padding-bottom: 0 !important;
  }
  .sp_ml4 {
    margin-left: 4px !important;
  }
  .sp_mr4 {
    margin-right: 4px !important;
  }
  .sp_mt4 {
    margin-top: 4px !important;
  }
  .sp_mb4 {
    margin-bottom: 4px !important;
  }
  .sp_pl4 {
    padding-left: 4px !important;
  }
  .sp_pr4 {
    padding-right: 4px !important;
  }
  .sp_pt4 {
    padding-top: 4px !important;
  }
  .sp_pb4 {
    padding-bottom: 4px !important;
  }
  .sp_ml8 {
    margin-left: 8px !important;
  }
  .sp_mr8 {
    margin-right: 8px !important;
  }
  .sp_mt8 {
    margin-top: 8px !important;
  }
  .sp_mb8 {
    margin-bottom: 8px !important;
  }
  .sp_pl8 {
    padding-left: 8px !important;
  }
  .sp_pr8 {
    padding-right: 8px !important;
  }
  .sp_pt8 {
    padding-top: 8px !important;
  }
  .sp_pb8 {
    padding-bottom: 8px !important;
  }
  .sp_ml16 {
    margin-left: 16px !important;
  }
  .sp_mr16 {
    margin-right: 16px !important;
  }
  .sp_mt16 {
    margin-top: 16px !important;
  }
  .sp_mb16 {
    margin-bottom: 16px !important;
  }
  .sp_pl16 {
    padding-left: 16px !important;
  }
  .sp_pr16 {
    padding-right: 16px !important;
  }
  .sp_pt16 {
    padding-top: 16px !important;
  }
  .sp_pb16 {
    padding-bottom: 16px !important;
  }
  .sp_ml24 {
    margin-left: 24px !important;
  }
  .sp_mr24 {
    margin-right: 24px !important;
  }
  .sp_mt24 {
    margin-top: 24px !important;
  }
  .sp_mb24 {
    margin-bottom: 24px !important;
  }
  .sp_pl24 {
    padding-left: 24px !important;
  }
  .sp_pr24 {
    padding-right: 24px !important;
  }
  .sp_pt24 {
    padding-top: 24px !important;
  }
  .sp_pb24 {
    padding-bottom: 24px !important;
  }
  .sp_ml32 {
    margin-left: 32px !important;
  }
  .sp_mr32 {
    margin-right: 32px !important;
  }
  .sp_mt32 {
    margin-top: 32px !important;
  }
  .sp_mb32 {
    margin-bottom: 32px !important;
  }
  .sp_pl32 {
    padding-left: 32px !important;
  }
  .sp_pr32 {
    padding-right: 32px !important;
  }
  .sp_pt32 {
    padding-top: 32px !important;
  }
  .sp_pb32 {
    padding-bottom: 32px !important;
  }
  .sp_ml40 {
    margin-left: 40 !important;
  }
  .sp_mr40 {
    margin-right: 40 !important;
  }
  .sp_mt40 {
    margin-top: 40 !important;
  }
  .sp_mb40 {
    margin-bottom: 40 !important;
  }
  .sp_pl40 {
    padding-left: 40 !important;
  }
  .sp_pr40 {
    padding-right: 40 !important;
  }
  .sp_pt40 {
    padding-top: 40 !important;
  }
  .sp_pb40 {
    padding-bottom: 40 !important;
  }
  .sp_ml48 {
    margin-left: 48px !important;
  }
  .sp_mr48 {
    margin-right: 48px !important;
  }
  .sp_mt48 {
    margin-top: 48px !important;
  }
  .sp_mb48 {
    margin-bottom: 48px !important;
  }
  .sp_pl48 {
    padding-left: 48px !important;
  }
  .sp_pr48 {
    padding-right: 48px !important;
  }
  .sp_pt48 {
    padding-top: 48px !important;
  }
  .sp_pb48 {
    padding-bottom: 48px !important;
  }
  .sp_ml56 {
    margin-left: 56px !important;
  }
  .sp_mr56 {
    margin-right: 56px !important;
  }
  .sp_mt56 {
    margin-top: 56px !important;
  }
  .sp_mb56 {
    margin-bottom: 56px !important;
  }
  .sp_pl56 {
    padding-left: 56px !important;
  }
  .sp_pr56 {
    padding-right: 56px !important;
  }
  .sp_pt56 {
    padding-top: 56px !important;
  }
  .sp_pb56 {
    padding-bottom: 56px !important;
  }
  .sp_ml80 {
    margin-left: 80px !important;
  }
  .sp_mr80 {
    margin-right: 80px !important;
  }
  .sp_mt80 {
    margin-top: 80px !important;
  }
  .sp_mb80 {
    margin-bottom: 80px !important;
  }
  .sp_pl80 {
    padding-left: 80px !important;
  }
  .sp_pr80 {
    padding-right: 80px !important;
  }
  .sp_pt80 {
    padding-top: 80px !important;
  }
  .sp_pb80 {
    padding-bottom: 80px !important;
  }
}
@media (min-width: 769px) {
  .ml0 {
    margin-left: 0 !important;
  }
  .mr0 {
    margin-right: 0 !important;
  }
  .mt0 {
    margin-top: 0 !important;
  }
  .mb0 {
    margin-bottom: 0 !important;
  }
  .pl0 {
    padding-left: 0 !important;
  }
  .pr0 {
    padding-right: 0 !important;
  }
  .pt0 {
    padding-top: 0 !important;
  }
  .pb0 {
    padding-bottom: 0 !important;
  }
  .ml4 {
    margin-left: 4px !important;
  }
  .mr4 {
    margin-right: 4px !important;
  }
  .mt4 {
    margin-top: 4px !important;
  }
  .mb4 {
    margin-bottom: 4px !important;
  }
  .pl4 {
    padding-left: 4px !important;
  }
  .pr4 {
    padding-right: 4px !important;
  }
  .pt4 {
    padding-top: 4px !important;
  }
  .pb4 {
    padding-bottom: 4px !important;
  }
  .ml8 {
    margin-left: 8px !important;
  }
  .mr8 {
    margin-right: 8px !important;
  }
  .mt8 {
    margin-top: 8px !important;
  }
  .mb8 {
    margin-bottom: 8px !important;
  }
  .pl8 {
    padding-left: 8px !important;
  }
  .pr8 {
    padding-right: 8px !important;
  }
  .pt8 {
    padding-top: 8px !important;
  }
  .pb8 {
    padding-bottom: 8px !important;
  }
  .ml16 {
    margin-left: 16px !important;
  }
  .mr16 {
    margin-right: 16px !important;
  }
  .mt16 {
    margin-top: 16px !important;
  }
  .mb16 {
    margin-bottom: 16px !important;
  }
  .pl16 {
    padding-left: 16px !important;
  }
  .pr16 {
    padding-right: 16px !important;
  }
  .pt16 {
    padding-top: 16px !important;
  }
  .pb16 {
    padding-bottom: 16px !important;
  }
  .ml24 {
    margin-left: 24px !important;
  }
  .mr24 {
    margin-right: 24px !important;
  }
  .mt24 {
    margin-top: 24px !important;
  }
  .mb24 {
    margin-bottom: 24px !important;
  }
  .pl24 {
    padding-left: 24px !important;
  }
  .pr24 {
    padding-right: 24px !important;
  }
  .pt24 {
    padding-top: 24px !important;
  }
  .pb24 {
    padding-bottom: 24px !important;
  }
  .ml32 {
    margin-left: 32px !important;
  }
  .mr32 {
    margin-right: 32px !important;
  }
  .mt32 {
    margin-top: 32px !important;
  }
  .mb32 {
    margin-bottom: 32px !important;
  }
  .pl32 {
    padding-left: 32px !important;
  }
  .pr32 {
    padding-right: 32px !important;
  }
  .pt32 {
    padding-top: 32px !important;
  }
  .pb32 {
    padding-bottom: 32px !important;
  }
  .ml40 {
    margin-left: 40 !important;
  }
  .mr40 {
    margin-right: 40 !important;
  }
  .mt40 {
    margin-top: 40 !important;
  }
  .mb40 {
    margin-bottom: 40 !important;
  }
  .pl40 {
    padding-left: 40 !important;
  }
  .pr40 {
    padding-right: 40 !important;
  }
  .pt40 {
    padding-top: 40 !important;
  }
  .pb40 {
    padding-bottom: 40 !important;
  }
  .ml48 {
    margin-left: 48px !important;
  }
  .mr48 {
    margin-right: 48px !important;
  }
  .mt48 {
    margin-top: 48px !important;
  }
  .mb48 {
    margin-bottom: 48px !important;
  }
  .pl48 {
    padding-left: 48px !important;
  }
  .pr48 {
    padding-right: 48px !important;
  }
  .pt48 {
    padding-top: 48px !important;
  }
  .pb48 {
    padding-bottom: 48px !important;
  }
  .ml56 {
    margin-left: 56px !important;
  }
  .mr56 {
    margin-right: 56px !important;
  }
  .mt56 {
    margin-top: 56px !important;
  }
  .mb56 {
    margin-bottom: 56px !important;
  }
  .pl56 {
    padding-left: 56px !important;
  }
  .pr56 {
    padding-right: 56px !important;
  }
  .pt56 {
    padding-top: 56px !important;
  }
  .pb56 {
    padding-bottom: 56px !important;
  }
  .ml80 {
    margin-left: 80px !important;
  }
  .mr80 {
    margin-right: 80px !important;
  }
  .mt80 {
    margin-top: 80px !important;
  }
  .mb80 {
    margin-bottom: 80px !important;
  }
  .pl80 {
    padding-left: 80px !important;
  }
  .pr80 {
    padding-right: 80px !important;
  }
  .pt80 {
    padding-top: 80px !important;
  }
  .pb80 {
    padding-bottom: 80px !important;
  }
}